
@font-face {
  font-family: 'Rhode-BoldCondensed';
  src: url('Rhode-BoldCondensed.eot?#iefix') format('embedded-opentype'),  url('Rhode-BoldCondensed.otf')  format('opentype'),
	     url('Rhode-BoldCondensed.woff') format('woff'), url('Rhode-BoldCondensed.ttf')  format('truetype'), url('Rhode-BoldCondensed.svg#Rhode-BoldCondensed') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'PrestigeEliteStd-Bd';
  src: url('PrestigeEliteStd-Bd.eot?#iefix') format('embedded-opentype'),  url('PrestigeEliteStd-Bd.otf')  format('opentype'),
	     url('PrestigeEliteStd-Bd.woff') format('woff'), url('PrestigeEliteStd-Bd.ttf')  format('truetype'), url('PrestigeEliteStd-Bd.svg#PrestigeEliteStd-Bd') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Akula';
  src: url('Akula.eot?#iefix') format('embedded-opentype'),  url('Akula.woff') format('woff'), url('Akula.ttf')  format('truetype'), url('Akula.svg#Akula') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Active-Regular';
  src: url('Active-Regular.eot?#iefix') format('embedded-opentype'),  url('Active-Regular.otf')  format('opentype'),
	     url('Active-Regular.woff') format('woff'), url('Active-Regular.ttf')  format('truetype'), url('Active-Regular.svg#Active-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Rhode-MediumWide';
  src: url('Rhode-MediumWide.eot?#iefix') format('embedded-opentype'),  url('Rhode-MediumWide.woff') format('woff'), url('Rhode-MediumWide.ttf')  format('truetype'), url('Rhode-MediumWide.svg#Rhode-MediumWide') format('svg');
  font-weight: normal;
  font-style: normal;
}